Loading...
Searching...
No Matches
XrdCmsBaseFS.cc File Reference
`#include <cerrno>`
`#include <ctime>`
`#include <sys/time.h>`
`#include <sys/types.h>`
`#include <cstdio>`
`#include "XProtocol/YProtocol.hh"`
`#include "XProtocol/XPtypes.hh"`
`#include "XrdCms/XrdCmsBaseFS.hh"`
`#include "XrdCms/XrdCmsConfig.hh"`
`#include "XrdCms/XrdCmsPrepare.hh"`
`#include "XrdCms/XrdCmsTrace.hh"`
`#include "XrdOss/XrdOss.hh"`
`#include "XrdSfs/XrdSfsFlags.hh"`
`#include "XrdSys/XrdSysError.hh"`
`#include "XrdSys/XrdSysTimer.hh"`
Include dependency graph for XrdCmsBaseFS.cc:

Go to the source code of this file.

## Functions

void * | XrdCmsBasePacer (void *carg)
void * | XrdCmsBaseRunner (void *carg)

## Function Documentation

## XrdCmsBasePacer()

void * XrdCmsBasePacer | ( | void * | carg | ) |

Definition at line 58 of file XrdCmsBaseFS.cc.

{((XrdCmsBaseFS *)carg)->Pacer();
return (void *)0;
}
XrdCmsBaseFS
Definition XrdCmsBaseFS.hh:88

Referenced by XrdCmsBaseFS::Start().

Here is the caller graph for this function:

## XrdCmsBaseRunner()

void * XrdCmsBaseRunner | ( | void * | carg | ) |

Definition at line 63 of file XrdCmsBaseFS.cc.

{((XrdCmsBaseFS *)carg)->Runner();
return (void *)0;
}

Referenced by XrdCmsBaseFS::Start().

Here is the caller graph for this function: